package org.kne.cloud.network.klalb;

public class VADDRACKPacket extends KLALBPacket {

	public VADDRACKPacket() {
		super(VADDRACK);
	}

	@Override
	public String toString() {
		return "VADDRACK";
	}
	
}
